@charset "utf-8";
/* CSS Document */

.Footer{ width:100%; min-height:62px; position:relative; overflow:hidden; background:url(ico_6.png) #0a3c79; margin-top:15px;}
.Footer .footNav{ font-size:12px; color:#FFF; line-height:22px;}
.Footer .footNav p.dbdh{ margin:20px 0; line-height:22px;}
.Footer .footNav p.dbdh a{ margin:0 2px 0 0;}
.Footer .footTex{ font-size:13px; color:#FFF; line-height:26px; padding:5px 0;}
.ggwzb{ padding-left:20px; line-height:26px; background:url(batb.png) no-repeat left center;}
.footPnav em{ margin:0 5px;}
.Footer a{ color:#FFF;}
.Footer a:hover{ color:#F00;}

.tubiao{margin-left: 25px;}
.tubiao img#imgConac{ max-height:60px;}
.tubiao img{max-height: 38px;}


/*友情链接*/
.YqljBox{height:60px; background:#f2f2f2;}
.YqljBox .layui-form-item{ padding:16px 0; margin:0;}
.YqljBox .layui-form-label{ padding: 4px 15px; font-weight:bold;}
.YqljBox .layui-input-inline{position:relative;width: 200px;margin-right: 18px;font-size:12px;}
.YqljBox .layui-input{ height:28px; line-height:28px; *padding:0 15 0 10%%; *width:75%;}
.YqljBox .layui-form-select dl{ top:auto; padding:0;}
.YqljBox .layui-form-selectup dl{ bottom:32px;}
.YqljBox .layui-form-select dl dd{ position:relative; display:block; min-width:87%;}
.YqljBox .layui-form-select dl dd.layui-this{ background-color: #0659a0;}


/*右侧菜单*/
.winRightNab{ display:none; position:fixed; z-index:99999; width:95px; height:100%; padding-left:5px; top:0; right:-95px; transition:right 0.5s;}
.winRightNab .openKeys{ position:absolute; left:-100px; top:20%; width:90px; height:90px; padding:5px; background:url(../images/footer_ico_1.png) no-repeat center;}
.winRightNab:hover{ right:0;}
.winRightNab ul{ display:block; position:relative; width:95px; height:100%; padding-top:120%; overflow:hidden; background:url(../images/MainIco_2.png);}
.winRightNab li{ width:78px; height:78px; border:1px solid #4d70a4; background:url(../images/opacity2.png); position:relative; overflow:hidden; margin:0 auto 5px; border-radius:1px; font-size:14px;}
.winRightNab li a{ display:block; width:100%; height:100%; text-align:center; line-height:120px; color:#FFF !important; background:url(../images/ico_9.png) no-repeat;}
.winRightNab li:hover{ background:#4e68ce;}
.winRightNab li.wb a{ background-position:-10px -23px;}
.winRightNab li.wx a{ background-position:-110px -23px;}
.winRightNab li.app a{ background-position:-210px -23px;}
.winRightNab li.govxx a{ background-position:-310px -23px;}
.winRightNab li.govwj a{ background-position:-410px -23px;}
.winRightNab li.szfwj a{ background-position:-510px -23px;}








